<?php

include(dirname(__FILE__).'/../../bootstrap/functional.php');

// create a new test browser
$browser = new sfTestBrowser();

$browser->
  get('/sol-violette/inscription1')->
  isStatusCode(200)->
  isRequestParameter('module', 'Subscription')->
  isRequestParameter('action', 'choice')->
  checkResponseElement('body', '!/This is a temporary page/');
